/* SSH remote host identification */

"Changed fingerprint" = "מפתח הוסט לא מתאים";
"The fingerprint for the {1} key sent by the server is {0}." = "המפתח המורשה להוסט זה הוא {0}.";
"Unknown fingerprint" = "ההוסט אינו מוכר למערכת. טביעת האצבע של ההוסט היא {0}.";
